# Uncomment the next line to define a global platform for your project
platform :ios, '11.0'

target 'TestTableView' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TestTableView
	pod 'RxSwift'
	pod 'RxCocoa'
	pod 'Kingfisher'
  pod 'NotificationBannerSwift', '~> 3.0.0'
end
